body					{font-family:Arial, Helvetica, sans-serif;margin:0px; font-size:12px;}
.body					{ width:980px;margin: auto;clear: both; color:#666;}
.header 					{padding: 30px 0px 20px 0;width:900px;float:left;}
.header .aeolosLogo  	{float:left;width:119px; margin-top:2px;}
.header .weddingLogo		{float:left;width:771px; margin-left:10px;}
.header .FB {float: right; width: 0px; margin-left: 10px; margin-top: 30px;}
.header .Twitter {float: right; width: 20px; margin-left: 10px; margin-top: 30px;}
.header .In {float: right; width: 20px; margin-left: 10px; margin-top: 30px;}
.containerWithBackground{background-color: #C12D88;float: left;height: 334px;width: 100%;margin-bottom: 28px;}
.containerWithBackground .body .menu{float:left;width:100%;height:360px}
.container				{padding-top: 5px;}
.clearfix:before,.clearfix:after {content:"";display:table;}.clearfix:after {clear:both;}.clearfix { *zoom: 1; }
.left-container{float:left;margin-top:20px;}
.center-container{float:left; margin-left:20px;}

.line_under_slider		{background-image: url("../../templates/00001/data/cms/line_under_slider.jpg");clear: both;;height: 17px;width: 1200px; margin:0 auto;}
.sliderMainbox{float: left; width: 100%; height: 300px; padding: 100px; }
.slideshowgreytext {  font-family:Verdana, Geneva, sans-serif;font-size:35px; color:#bf3691; padding-top:30px;}
 
.slideshowgreytext2 { font-family:Verdana, Geneva, sans-serif; font-size:20px; color:#000; }

.slideshowbtn {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000;}

a.aTag{display:block;display:-moz-stack;}
.slideshowgreybox a{text-decoration: none;}


img {border-width: 0px;}

.Signin {width: 550px; height: 180px; padding: 20px; background-color:#ECECEC; }
.weddingFormTable {float: left; width: 550px; height: 180px; padding: 20px; background-color:#ECECEC; }

.container h1.module-title { color:#AD235E; text-shadow:none; font-weight:bold;}
.contactUsTable {float: left; width: 550px; height: 180px; padding: 20px; background-color:#ECECEC; }
.artclRightCont{width:500px; margin-top:20px; float:right; margin-left:30px;}
.artclLeftCont {width:340px; margin-top:20px; float:left;}


.artclTitle { color:#AD235E; font-size:14px; font-weight:bold; padding-top:10px;}
.center-container .gallery-box {width:745px; background-color:#f6f6f6; border: 1px solid #cccccc; padding:20px;}

.footer	{margin-top:40px; border-top: 1px solid #888; border-bottom: 1px solid #888;}
.footer-menu,.footer-menu li {list-style: none;	margin: 0;padding: 0;margin-left:13px;}
.footer-menu li {float:left;display:block;color: #8C8576;margin: 10px 0px 10px 0px;height:115px;max-height:154px;font-size:8px;padding-right: 24px;}
.footer-menu li:last-child{border:0;}
.footer-menu li a {display:block;color: #8C8576;font-size:10px;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
.footer-menu li a:hover {color:#666666 !important;}
.footer-menu li ul {margin-right: 10px;left: 0;display:block;position:relative;top:0 !important;margin-top:5px;padding:0px;}
.footer-menu li ul li {list-style:none;display:block;padding: 0;margin:0;float: none;border:0;height:auto;}
.footer-menu li ul li a {display:block;margin: 0px;padding:0px;float: none;font-size:10px;height: 13px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
.copyright{float:right;color:#555;font-size:10px;display:block;margin-bottom:20px;}